#####################################################################################
#### NOTE: head over to `builds.yaml` to define what builds you'd like to run. ####
#### (i.e., datasets and subsampling schemas)  ####
#####################################################################################

# This analysis-specific config file overrides the settings in the default config file.
# If a parameter is not defined here, it will fall back to the default value.

configfile:
  - defaults/parameters.yaml # Pull in the default values
  - my_profiles/getting_started/builds.yaml # Pull in our list of desired builds

config:
  - sequences=data/example_sequences.fasta
  - metadata=data/example_metadata.tsv

# Set the maximum number of cores you want Snakemake to use for this pipeline.
cores: 1

# Always print the commands that will be run to the screen for debugging.
printshellcmds: True
